/* SETTINGS */


.case {
  background: #001B77;
  color: #fff;
}

body {
  overflow-x: hidden !important;
}

/* case6-2-images */

.case6-2-images {
  display: flex;
  gap: 22px;
}

.case6-2-images img:first-child {
  width: calc(45% - 11px);
}

.case6-2-images img:nth-child(2) {
  width: calc(55% - 11px);
}

@media(max-width: 767px) {
  .case6-2-images {
    flex-direction: column;
    gap: 11px;
  }

  .case6-2-images img {
    width: 100% !important;
  }
}

/* case6-3-images */

.case6-3-images {
  margin-top: 22px;
  display: flex;
  gap: 22px;
}

.case6-3-images img {
  width: calc(33% - 11.3px);
}

@media (max-width: 767px) {
  .case6-3-images {
    margin-top: 11px;
    flex-direction: column;
    gap: 11px;
  }

  .case6-3-images img {
    width: 100%;
  }
}

/* shapes-area */
.shapes-area {
  margin-top: 90px !important;
  position: relative;
}

.shapes-area .two-cols {
  margin-top: 70px;
  margin-bottom: 200px;
}

@media (max-width: 767px) {
  .shapes-area {
    margin-top: 0 !important;
  }

  .shapes-area .two-cols {
    margin: 0;
  }
}

/* shape1 */

.shape1 {
  position: absolute;
  right: 0;
  top: 70px;
  animation: shape-1-rotate 5s infinite;
}

@keyframes shape-1-rotate {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

@media(max-width: 767px) {
  .shape1 {
    z-index: -1;
    top: 0;
    width: 120px;
    right: 20px;
  }
}

/* shape-stars */

.shape-stars {
  position: absolute;
  left: 40px;
  top: 350px;
}

.shape2 {
  position: relative;
  top: 40px;
  animation: shape-2-scale 3s infinite;
}

@keyframes shape-2-scale {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.8);
  }

  100% {
    transform: scale(1);
  }
}

.shape3 {
  animation: shape-3-scale 3s infinite;
}

@keyframes shape-3-scale {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
  
}

@media (max-width: 767px) {
  .shape-stars {
    right: 20px;
    left: auto;
    z-index: -1;
    transform: scale(0.6);
  }
}

/* shape4 */

.shape4 {
  position: absolute;
  bottom: 0;
  left: 33%;
  animation: shape-4-rotate 6s infinite;
}

@keyframes shape-4-rotate {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(-360deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

@media (max-width: 767px) {
  .shape4 {
    display: none;
  }
}

/* shape5 */

.shape5 {
  width: 50%;
  position: absolute;
  right: 0;
  z-index: -1;
  bottom: -120%;
}

@media (max-width: 1023px) {
  .shape5 {
    bottom: -70%;
  }
}

@media (max-width: 767px) {
  .shape5 {
    display: none;
  }
}

/* with-bg */ 

.with-bg {
  /* margin-bottom: 350px !important; */
}



/* VIDEO CASE6 */

.case6-video-container.fw-video {
  position: relative;
  max-width: 1200px;
  margin: auto;
  background: url('/img/silpo6-img8.png');
  background-position: center center;
  background-size: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  height: fit-content;
  aspect-ratio: 16 / 9;
  border-radius: 26px;
}

.case6-video-container.hlf-video {
  position: relative;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 26px;
  aspect-ratio: 1 / 1;
}

.case6-video-container.hlf-video.case6-video-2 {
  background: url('/img/silpo6-img9.png');
  background-position: center center;
  background-size: contain;
}

.case6-video-container.hlf-video.case6-video-3 {
  background: url('/img/silpo6-img10.png');
  background-position: center center;
  background-size: contain;
}

.case6-two-videos {
  margin-top: 22px;
  display: flex;
  gap: 22px;
  justify-content: space-between;
  width: 100%;
}

.case6-video-area {
  width: calc(50% - 11px);
}

.play-button {
  width: 0;
  height: 0;
  border-left: 40px solid white;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  cursor: pointer !important;
  transition: all 0.3s ease;
}

video.btn-video {
  width: 100%;
  display: none;
  border-radius: 26px;
}

.play-button:hover {
  transform: scale(1.2);
}


@media (max-width: 767px) {
  .case6-two-videos {
    margin-top: 11px;
    flex-direction: column;
    gap: 11px;
  }

  .case6-video-area {
    width: 100%;
  }
}

/* VIMEO */
.video-vimeo {
  margin: 50px 0;
}

.youtube-video {
    width: 100%;
    aspect-ratio: 16 / 9;
    margin-bottom: 118px;
}

.youtube-video:last-child {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .youtube-video {
    margin-bottom: 20px;
  }
}

/* .case__video-fullwidth {
  max-width: 1600px;
  margin: 0 auto;
}

@media (max-width: 1600px) {
  .case__video-fullwidth {
    max-width: 1400px;
  }
} */

.lang {
  position: absolute;
  right: 70px;
  top: 100px;
  border-radius: 50%;
  text-decoration: none;
  height: 72px;
  width: 72px;
  border: 1px solid #000;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  color: #000;
  filter: invert(1);
}

.silpo4_labels {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}

.silpo4_logos {
  display: flex;
  justify-content: space-between;
  margin: 50px 0 100px;
}

.silpo4_logos img {
  max-height: 200px;
  object-fit: contain;
  width: auto;
  height: auto;
}

@media (max-width: 1024px) {
  .silpo4_logos {
    flex-direction: column;
    gap: 20px;
  }

  .silpo4_labels {
    margin: 0px 0 50px;
  }

}

.silpo4_labels img {
  width: auto;
  height: auto;
}

.silpo5-3-images {
  display: flex;
  justify-content: space-between;
  max-width: 1600px;
  margin: 0 auto;
  gap: 80px;
  padding: 80px 0 100px 0;
}

.silpo-5-3-images-item-1 {
  width: 40%;
}

.silpo-5-3-images-item-2, .silpo-5-3-images-item-3 {
  width: 30%;
}

.silpo5-3-images img {
  width: 100%;
}

@media (max-width: 1600px) {
  .silpo5-3-images {
    max-width: 1400px;
  }
}

@media (max-width: 767px) {
  .silpo5-3-images {
    flex-direction: column;
    padding: 0;
  }

  .silpo-5-3-images-item-1, .silpo-5-3-images-item-2, .silpo-5-3-images-item-3 {
    width: 100%;
    padding: 0 20px;
  }
}

.swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 768px) {
  .swiper-slide {
    height: 50%;
  }
}


.bg-image {
  z-index: 0;
  position: absolute;
}

.case div {
  cursor: auto;
}

.case__container {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
}

@media (min-width: 1600px) {
  .case__container {
    max-width: 1400px;
    width: 1400px;
  }
}

@media screen and (max-width: 767.98px) {
  .case__container {
    width: 100%;
    padding: 20px 20px;
  }
}

@media screen and (max-width: 1024px) {
  .case__container {
    width: 100%;
    padding: 20px;
  }
}

.text-gradient {
  background: linear-gradient(
    69.47deg,
    #f7cf46 2.4%,
    #ef8933 38.44%,
    #3e59b7 72.5%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-2 {
  background: linear-gradient(
    69.47deg,
    #f7cf46 2.4%,
    #ef8933 51.01%,
    #ec622b 97.64%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-3 {
  color: #FF00FF;
  text-transform: none !important;
  font-weight: bold;
}

.text-gradient-4 {
  background: linear-gradient(
    69.47deg,
    #f7cf46 2.4%,
    #ef8933 51.01%,
    #3e59b7 97.64%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.normal-gradient {
  background: linear-gradient(
    69.47deg,
    #f7cf46 0%,
    #ef8933 2.4%,
    #3e59b7 66.89%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-reverse {
  background: linear-gradient(55.14deg, #d5b449 0%, #e08e52 45%, #f0d1ca 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-dark {
  background: linear-gradient(
    55.14deg,
    #26353c 0%,
    #2a3c26 33%,
    #2a3c26 66%,
    #9d793a 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 20px 0;
}

.big-title {
  font-size: 100px;
  text-transform: uppercase;
  padding: 20px 0;
  line-height: normal;
}

@media screen and (max-width: 767.98px) {
  .big-title {
    font-size: 34px !important;
    line-height: 41px !important;
  }
}
@media screen and (max-width: 1024px) {
  .big-title {
    width: 100%;
    font-size: 70px;
  }
}

.medium-text {
  font-size: 34px;
  padding: 100px 0;
}

@media screen and (max-width: 767.98px) {
  .medium-text {
    font-size: 20px;
    padding: 30px 0;
  }
}

.normal-text,
.normal-gradient {
  font-size: 21px;
  line-height: 40px;
  padding: 20px 0;
}

@media screen and (max-width: 767.98px) {
  .normal-text,
  .normal-gradient {
    font-size: 16px;
    line-height: 23px;
  }
}

.yellow-bg {
  background: #d5b449;
}

/* FLYING IMAGE */

.css-animation-block {
  position: relative;
}

.flying-image {
  position: relative;
  height: 400px;
  /* border: 1px solid #fff; */
  margin-right: 50px;
}

.flying-image img {
  position: absolute;
}

.banana {
  top: 100px;
  right: 100px;
}

/* .wing-left, .wing-right {
	width: 400px;
} */

.wing-left {
  right: 270px;
  bottom: 180px;
  width: 200px;
  animation: rotate 3s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(20deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.wing-right {
  width: 280px;
  right: -50px;
  top: 230px;
  animation: rotate-2 3s linear infinite;
}

@keyframes rotate-2 {
  0% {
    transform: rotate(30deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(30deg);
  }
}

.banana {
  width: 450px;
}

@media screen and (max-width: 767.98px) {
  .flying-image .banana {
    position: relative !important;
    width: 100%;
    left: 0;
    top: 50px;
  }

  .flying-image .wing-left {
    width: 100px;
    top: 10px;
    left: 35%;
  }

  .flying-image .wing-right {
    width: 150px;
    top: 160px;
    animation: rotate-3 3s linear infinite;
  }

  @keyframes rotate-3 {
    0% {
      transform: rotate(30deg);
    }
    50% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(30deg);
    }
  }
}

/* .flying-image img {
	position: absolute;
	right: 0;
	top: -100px;
} */

/* ANIM CHARACTERS */

.animated-characters {
  max-width: 1420px;
  margin: 0 auto;
  margin-bottom: 240px;
}

.pixel-image-container {
  display: flex;
  justify-content: space-between;
  position: relative;
}

/* .second-row {
  align-items: flex-end;
} */

#character1 {
  transform: translateY(50px);
  animation: character1 3s infinite;
  /* width: 271.74px;
  height: 271.74px; */
}

#character2 {
  animation: character2 3s infinite;
  /* width: 143.21px;
  height: 292.01px; */
}

#chat1 {
  transform: translate(-60px, -70px);
  animation: chat1 3s infinite;
}

#character3 {
  animation: character3 4s infinite;
  /* width: 193.51px;
  height: 193.51px; */
}

#character4 {
  transform: translateY(80px);
  animation: character4 2s infinite;
  /* width: 327.23px;
  height: 245.43px; */
}

#character5 {
  transform: translateY(180px);
  animation: character5 5s infinite;
  /* width: 230.62px;
  height: 301.58px; */
}

#chat2 {
  animation: chat2 2s infinite;
}

#character6 {
  transform: translate(-50px, 180px);
  animation: character6 5s infinite;
  /* width: 162.24px;
  height: 146.02px; */
}

#character7 {
  transform: translate(-90px, -60px);
  animation: character7 4s infinite;
  /* width: 171.85px;
  height: 171.85px; */
}

#character8 {
  transform: translate(-60px, 70px);
  animation: character8 5s infinite;
  /* width: 256.61px;
  height: 367.61px; */
}

#chat3 {
  animation: chat3 3s infinite;
}

#character9 {
  transform: translate(-40px, 180px);
  animation: character9 4s infinite;
  /* width: 214.25px;
  height: 214.25px; */
}


@media (max-width: 767px) {
  .pixel-image-container {
    display: inline;
  }
  .pixel-image-container img {
    max-height: 70px;
    transform: none !important;
    animation: none !important;
  }

  /* #chat2, #chat3 {
    display: none;
  } */
}


@keyframes character1 {
  0% {
      transform: translateY(50px);
  }

  50% {
      transform: translateY(30px);
  }

  100% {
      transform: translateY(50px);
  }
}

@keyframes character2 {
  0% {
      transform: translateY(0px);
  }

  50% {
      transform: translateY(10px);
  }

  100% {
      transform: translateY(0px);
  }
}

@keyframes chat1 {
  0% {
      transform: rotate(0deg) translate(-60px, -70px);
  }

  50% {
      transform: rotate(10deg) translate(-60px, -70px);
  }

  100% {
      transform: rotate(0deg) translate(-60px, -70px);
  }
}

@keyframes character3 {
  0% {
      transform: translateX(-60px);
  }

  50% {
      transform: translateX(0px);
  }

  100% {
      transform: translateX(-60px);
  }
}

@keyframes character4 {
  0% {
      transform: rotate(0deg) translateY(80px);
  }

  50% {
      transform: rotate(10deg) translateY(80px);
  }

  100% {
      transform: rotate(0deg) translateY(80px);
  }
}

@keyframes character5 {
  0% {
      transform: translateY(180px);
  }

  50% {
      transform: translateY(160px);
  }

  100% {
      transform: translateY(180px);
  }
}

@keyframes chat2 {
  0% {
      transform: skew(2deg, 2deg);
  }

  50% {
      transform: skew(1deg, 1deg);
  }

  100% {
      transform: skew(2deg, 2deg);
  }
}

@keyframes character6 {
  0% {
      transform: translate(-50px, 160px);
  }

  50% {
      transform: translate(-50px, 180px);
  }

  100% {
      transform: translate(-50px, 160px);
  }
}

@keyframes character7 {
  0% {
      transform: translate(-90px, -60px);
  }

  50% {
      transform: translate(-90px, -90px);
  }

  100% {
      transform: translate(-90px, -60px);
  }
}

@keyframes character8 {
  0% {
      transform: translate(-60px, 70px);
  }

  50% {
      transform: translate(-40px, 50px);
  }
  
  100% {
      transform: translate(-60px, 70px);
  }


}

@keyframes chat3 {
  0% {
      transform: rotate(-20deg);
  }

  50% {
      transform: rotate(-10deg);
  }

  100% {
      transform: rotate(-20deg);
  }
}

@keyframes character9 {
  0% {
      transform: translate(-40px, 180px);
  }

  50% {
      transform: translate(-40px, 160px);
  }

  100% {
      transform: translate(-40px, 180px);
  }
}





/* SCROLL MAGIC BUSKET */

.scroll-magic {
  position: relative;
  width: 100%;
  background: #ffcd00;
  height: 1850px;
}

.circle {
  position: absolute;
  z-index: 0;
}

.circle:nth-child(1) {
  top: 20%;
  left: 5%;
}

.circle:nth-child(2) {
  top: 0%;
  left: 0%;
}

.product-2 img {
  z-index: 0;
}

.circle:nth-child(3) {
  top: 10%;
  left: 45%;
}

.circle:nth-child(4) {
  top: -5%;
  left: 60%;
}

.circle:nth-child(5) {
  top: 25%;
  left: 57%;
}

.circle:nth-child(6) {
  top: 20%;
  left: 70%;
}

.rectangle {
  /* margin-top: 1000px; */
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 2;
}

.rectangle img {
  margin-top: 1000px;
  z-index: 999;
}

/* IPad Pro 1024 */

@media (max-width: 1024px) {
  .circle:nth-child(1) {
    top: 20%;
    left: 0;
  }
  .circle:nth-child(1) img {
    width: 90%;
  }

  .circle:nth-child(2) {
    left: -7%;
  }

  .circle:nth-child(2) img {
    width: 90%;
  }

  .circle:nth-child(3) {
  }

  .circle:nth-child(3) img {
    width: 70%;
  }

  .circle:nth-child(4) {
  }

  .circle:nth-child(4) img {
    width: 90%;
  }

  .circle:nth-child(5) {
    left: 50%;
  }

  .circle:nth-child(5) img {
    width: 70%;
  }

  .circle:nth-child(6) {
  }

  .circle:nth-child(6) img {
    width: 90%;
  }

  .rectangle img {
    margin-top: 800px;
  }
}

/* IPad Air 820*/

@media (max-width: 820px) {
  .circle:nth-child(1) img {
    width: 80%;
  }

  .circle:nth-child(2) {
    left: -10%;
  }

  .circle:nth-child(2) img {
    width: 80%;
  }
}

/* All Mobile Devices*/
@media (max-width: 767.9px) {
  .scroll-magic {
    height: 400px;
  }

  .circle:nth-child(1) {
    top: 20%;
    left: 10%;
  }
  .circle:nth-child(1) img {
    width: 20%;
  }
  .circle:nth-child(2) {
    top: -10%;
    left: 5%;
  }
  .circle:nth-child(2) img {
    width: 50%;
  }
  .circle:nth-child(3) {
    top: 0%;
    left: 40%;
  }
  .circle:nth-child(3) img {
    width: 30%;
  }
  .circle:nth-child(4) {
    top: -15%;
  }
  .circle:nth-child(4) img {
    width: 85%;
  }
  .circle:nth-child(5) {
    top: 13%;
  }
  .circle:nth-child(5) img {
    width: 40%;
  }
  .circle:nth-child(6) {
  }
  .circle:nth-child(6) img {
    width: 70%;
  }

  .rectangle {
    margin-top: 0;
  }

  .rectangle img {
    margin-top: 160px;
    width: 230px;
  }
}

/* @media (max-width: 1024px) {
	.scroll-magic {
		display: none;
	}
 } */

/* CASE TITLE */

.case__title {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
  min-height: 500px;
  background: url(/img/silpo-patsany.png);
  background-size: cover;
  background-repeat: no-repeat;
  cursor: auto;
  position: relative;
}

.case__title h1 {
  font-size: 90px;
  font-weight: bold;
  /* text-transform: uppercase; */
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.case__title h2 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 40px;
  margin-top: 30px;
}

.case__title h3 {
  font-size: 30px;
  font-weight: normal;
  /* margin-left: 38%; */
  width: 100%;
  max-width: 1200px;
  text-align: left;
  margin: 0 auto;
  padding: 20px 0;
}

.case__title span {
  position: absolute;
  left: 100px;
  bottom: 40px;
  font-size: 25px;
  opacity: 0.3;
  transform: rotate(-90deg);
  display: none;
}

@media (max-width: 1024px) {
  .case__title {
    padding: 0 20px;
  }

  .case__title h1 {
    font-size: 64px;
  }
}

@media screen and (max-width: 767.98px) {
  .case__title {
    align-items: flex-start;
    justify-content: flex-end;
    padding: 20px 20px 50px 20px;
    min-height: 300px;
  }

  .case__title h1 {
    font-size: 44px;
  }

  .case__title h2 {
    font-size: 24px;
  }

  .case__title h3 {
    font-size: 22px;
    margin-top: 10px;
    margin-left: 0;
  }

  .case__title span {
    display: none;
  }
}

/* FULL WIDTH IMAGE */

.case__img-fullwidth {
  width: 100%;
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  max-width: 1600px;
  margin: 0 auto;
}

.case__img-fullwidth img {
  width: 100%;
}

@media (min-width: 1600px) {
  .case__img-fullwidth {
    max-width: 1920px;
  }
}

.two-images {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.two-images img {
  width: 48%;
}

@media (max-width: 480px) {
  .two-images {
    flex-direction: column;
    gap: 40px;
  }

  .two-images img {
    width: 100%;
  }
}

/* TWO COLS */

.two-cols-title {
  color: #d5b449;
  font-size: 40px;
  font-weight: normal;
  padding-bottom: 20px;
  line-height: 55px;
}

.two-cols {
  display: flex;
  padding: 40px 0px;
}

.col-title {
  width: 30%;
  font-size: 30px;
  line-height: 40px;
  font-weight: medium;
}

.col-text {
  width: 70%;
  font-size: 21px;
  line-height: 1.3;
  font-weight: normal;
}

.two-cols-span {
  font-size: 50px;
  font-weight: 500;
  line-height: 1;
}

@media (max-width: 1024px) {
  .col-title {
    font-size: 24px;
  }
}

@media screen and (max-width: 767.98px) {
  .two-cols-title {
    font-size: 24px !important;
    line-height: 30px !important;
  }

  .two-cols {
    flex-direction: column;
    padding: 20px 0;
  }

  .col-text,
  .col-title {
    width: 100%;
  }

  .col-text {
    font-size: 16px;
    line-height: 23px;
  }

  .two-cols-span {
    font-size: 22px;
  }
}

@media screen and (max-width: 1024px) {
  .two-cols-title {
    font-size: 34px;
    line-height: 40px;
  }
}

/* TWO COLS 50x50 */
.two-cols-50x50 {
  display: flex;
  padding: 20px 0;
}

.two-cols-50x50 div {
  width: 50%;
}

.two-cols-50x50 .col-text {
  padding-top: 30px;
}

@media (max-width: 767.8px) {
  .two-cols-50x50 {
    flex-direction: column;
  }

  .two-cols-50x50 .col-text {
    padding-top: 0px;
  }

  .two-cols-50x50 div {
    width: 100%;
  }
}

/* VOICE BLOCK */

.click-to-listen {
  position: relative;
}

.click-to-listen {

}

#chat4 {
  position: absolute;
  top: 20px;
  left: 40%;
  transform: translateX(-100%);
  cursor: pointer;
}

#chat4:hover {
  transform: translateX(-100%) scale(1.1);
}

.voice-block {
  background: #ffcd00;
  padding: 80px 0;
}

.voice-block .case__container {
  display: flex;
  align-items: flex-end;
}

.voice-text {
  color: #000000;
  font-size: 34px;
  font-weight: medium;
}

.voice-mp3 {
  position: relative;
}

.voice-mp3 audio {
  z-index: 3;
}

.voice-mp3 img {
  position: absolute;
  bottom: 10px;
}

@media (max-width: 1024px) {
  .voice-mp3 img {
    width: 100%;
  }
}

@media (max-width: 767.8px) {
  .voice-block .case__container {
    flex-direction: column;
    align-items: normal;
    gap: 50px;
  }

  .voice-mp3 img {
    position: relative;
  }

  .voice-mp3 audio {
    position: absolute;
    bottom: 15px;
  }
}

/* BIG TEXT  BLOCK*/

.big-text-block {
  background: #ffcd00;
  color: #2a3c26;
  font-size: 90px;
  /* text-transform: uppercase; */
  padding: 20px 0 0 0;
}

.big-text-block span {
  text-transform: uppercase;
  background: linear-gradient(69.47deg, #3e59b7 2.4%, #447c44 68.11%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 767.98px) {
  .big-text-block {
    font-size: 34px !important;
    line-height: 41px !important;
  }
}
@media screen and (max-width: 1024px) {
  .big-text-block {
    width: 100%;
    font-size: 70px;
  }
}

/* IMAGES */

.one-image-fullwidth {
  width: 95%;
  margin: 0 auto;
  max-width: 1400px;
  display: flex;
}

.one-image-fullwidth img {
  width: 100%;
}

.two-images-fullwidth, .fourth-images-fullwidth {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
  max-width: 1600px;
  padding-bottom: 140px;
  position: relative;
}

.two-images-fullwidth-2 {
  align-items: flex-end;
  justify-content: center;
  gap: 20px;
  padding-top: 40px;
}

@media (max-width: 1024px) {
  .two-images-fullwidth-2, .two-images-fullwidth {
    padding-top: 0;
  }
}

.two-images-fullwidth-2 .img-left img, .two-images-fullwidth-2 .img-right img {
  width: 100%;
}

.two-images-fullwidth-2 .img-left {
  width: 60%;
}

.two-images-fullwidth-2 .img-right {
  width: 40%;
}

@media (max-width: 767px) {
  .two-images-fullwidth-2 .img-left, .two-images-fullwidth-2 .img-right {
    width: 100%;
  }
}

.with-after-1 {
  position: relative;
  width: 50%;
  height: auto;
}

.with-after-1:before {
  content: '';
  width: 205px;
  height: 190px;
  background: url(/img/silpo5-img7.png);
  display: block;
  position: absolute;
  bottom: -163px;
  right: 128px;
}

@media (max-width: 1600px) {
  .two-images-fullwidth {
    max-width: 1200px;
  }
}

.two-images-item { 
  width: 49%;
}

.two-images-item img {
  width: 100%;
}

.fourth-images-fullwidth img {
  width: calc(25% - 26.6px);
}

@media (max-width: 1024px) {
  .two-images-fullwidth {
    padding-left: 20px;
    padding-right: 20px;
    
  }

  .fourth-images-fullwidth {
    flex-wrap: wrap;
  }

  .two-images-fullwidth img  { 
    width: 100%;
  }

  .fourth-images-fullwidth img{
    width: calc(50% - 10px);
  }
}

@media (max-width: 768px) {
  .two-images-fullwidth {
    padding-bottom: 75px;
  }
}

@media (max-width: 767px) {
  .two-images-fullwidth {
    flex-direction: column;
    gap: 20px;
    padding-bottom: 20px;
  }

  .two-images-item {
    width: 100%;
  }
}

.three-images {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}



.three-images-fullwidth {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 40px;
  max-width: 1600px;
  gap: 20px;
}

@media (max-width: 1600px) {
  .three-images-fullwidth {
    max-width: 1200px;
  }
}

@media (max-width: 1024px) {
  .three-images-fullwidth {
    padding: 0 20px;
  }
}

.three-images-fullwidth .img-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.with-after-2, .with-after-3 {
  position: relative;
}

.with-after-2::after {
  content: '';
  width: 873px;
  height: 717px;
  background: url('/img/silpo5-img11.png');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -483px;
  left: 150px;
  z-index: 3;
  transform: scale(1);
  transform-origin: top left;
}

.with-after-3::after {
  content: '';
  width: 337px;
  height: 334px;
  background: url('/img/silpo5-img12.png');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -150px;
  right: 138px;
  transform: scale(0.8);
  transform-origin: top right;
  z-index: 3;
}

.with-after-4, .with-after-5, .with-after-6 {
  position: relative;
}



.with-after-5:after {
  content: '';
  width: 167px;
  height: 183px;
  background: url('/img/silpo5-img16.png');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 70px;
  left: -80px;
}



.with-after-6::after {
  content: '';
  width: 492px;
  height: 796px;
  background: url('/img/silpo5-img17.png');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: -200px;
  top: 50px;
  transform-origin: top left;
}



@media (max-width: 1600px) {
  .with-after-2::after {
    transform: scale(0.7);
  }

  .with-after-3::after {
    bottom: -250px;
    right: 138px;
    transform: scale(0.6);
  }

  .with-after-6:after {
    transform: scale(0.7);
  }
}

@media (max-width: 1024px) {
  .with-after-2::after {
    transform: scale(0.5);
  }

  .with-after-5:after {
    transform: scale(0.8);
    top: 45px;
    left: -50px;
  }

  .with-after-6:after {
    transform: scale(0.5);
    top: 200px;
    right: -220px;
  }

}

@media (max-width: 820px) {
  .with-after-2::after {
    transform: scale(0.4);
    left: 100px;
    bottom: -580px;
  }

  .with-after-3::after {
    transform: scale(0.4);
  }

  .with-after-6:after {
    display: none;
  }
}

@media (max-width: 768px) {
  .with-after-1:before {
    transform-origin: top;
    transform: scale(0.7);
    bottom: -170px;
    right: 30px;
  }
}

@media (max-width: 767px) {
  .with-after-2::after {
    display: none;
  }

  .with-after-4:after {
    transform: scale(0.7);
  }

  .with-after-5:after {
    display: none;
  }
}


.three-images-fullwidth .img-left {
  width: 30%;
}

.three-images-fullwidth .img-right {
  width: 70%;
}

.three-images-fullwidth img {
  width: 100%;
}

@media (max-width: 767px) {

  .three-images-fullwidth {
    margin-bottom: 20px;
  }

  .three-images-fullwidth .img-left, .three-images-fullwidth .img-right {
    width: 100%;
  }
}


.three-videos .video-container {
  display: flex;
  padding: 0;
  margin: 0;
  width: 100%;
  gap: 20px;
}

.three-videos .video-container video {
  width: calc(33.33% - 13.33px);
  border-radius: 20px;
}

@media (max-width: 767px) {
  .three-videos {
    margin-top: 0px;
  }

  .three-videos .video-container {
    flex-direction: column;
    gap: 11px;
  }

  .three-videos .video-container video {
    width: 100%;
  }

  .three-videos .video-container iframe {
    width: 100%;
  }
}

 /* .three-images-fullwidth video {
    width: 100%;
    height: 100%;
    object-fit: cover;
} */

@media (max-width: 767px) {
  .three-images-fullwidth {
    flex-direction: column;
    gap: 40px;
  }
  .three-images-fullwidth img {
    width: 100%;
  }
}

@media screen and (max-width: 767.98px) {
  .three-images {
    flex-direction: column;
    gap: 40px;
    width: 100%;
  }

  .three-images img {
    width: 100% !important;
  }
}
@media screen and (max-width: 1024px) {
  .three-images {
    width: 100%;
  }
  .three-images img {
    width: 33%;
  }

  .tablet-align {
    justify-content: end;
    gap: 20px;
  }
}

/* VIDEO FULLWIDTH */
.video-fullwidth {
  margin-top: 40px;
}

/* PROJECT TEAM */
.project-team {
  display: flex;
  flex-direction: row-reverse;
  gap: 40px 80px;
  margin-top: 40px;
}

.team-item-title {
  font-size: 25px;
  color: #d5b449;
  margin-bottom: 20px;
}

.team-members p {
  line-height: 30px;
}

.team-1 {
  width: 50%;
}

@media screen and (max-width: 767.98px) {
  .project-team {
    flex-direction: column-reverse;
  }

  .team-1 {
    width: 100%;
  }
}

.next__block {
  padding: 60px 20px;
}
.next__name {
  margin-top: 44px;
  font-size: 60px;
  line-height: 52px;
  color: #fff;
  font-weight: bold;
  position: relative;
}
.next__desc {
  display: inline-block;
  margin-top: 34px;
  font-size: 23px;
  line-height: 25px;
  color: #fff;
}
.next__link_wrap {
  margin-top: 46px;
  position: relative;
}
.next__link {
  display: block;
  text-decoration: none;
  padding-top: 22px;
  font-size: 28px;
  line-height: 44px;
  color: #fff;
  width: 332px;
  height: 218px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url("/img/silpo-arrow.svg");
  filter: brightness(0) saturate(100%) invert(1);
}
.next__name span {
  font-weight: bold;
  font-size: 12.9447px;
  line-height: 64px;
  position: relative;
  top: -40px;
}
.next__link_prev {
  display: none;
}

.cases__contact_us, .cases__contact {
  border-color: #fff !important;
  border: none !important;
}

.cases__contact_us a, .cases__contact_text, .cases__contact_email a, .cases__contact_social a, .cases__copy {
  color: #fff!important;
}

@media screen and (min-width: 768px) {
  .next__block {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .next__desc {
    /* padding-left: 340px; */
  }
  .next__link_wrap {
    margin-top: -20px;
    display: inline-flex;
  }
  .next__link_wrap:hover .next__link_prev {
    display: block;
    position: absolute;
    bottom: 88px;
  }
}
@media screen and (min-width: 1024px) {
  .next__link_wrap:hover .next__link_prev {
    display: block;
    position: absolute;
    bottom: 88px;
    left: auto;
    right: 0%;
  }
  .next__block {
    padding-left: 130px;
    padding-right: 130px;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
  }
}
@media screen and (min-width: 1366px) {
  .next__link_wrap:hover .next__link_prev {
    display: block;
    position: absolute;
    bottom: 88px;
    left: auto;
    right: 100%;
  }
  .next__block {
    padding-left: 250px;
    padding-right: 130px;
    padding-top: 115px;
    padding-bottom: 130px;
  }
  .next__link_wrap {
    margin-top: 0px;
    position: absolute;
    right: 130px;
    top: 145px;
  }
  .next__desc {
    /* padding-left: 240px; */
    width: 600px;
  }
}

@media (max-width: 767px) {
  .desc-br br {
    display: none;
  }
}
